/* CSS Document */
* {margin:0; padding:0; border:0;}
.clear {clear:both;}
body {font-size:12px; font-family:"ËÎÌå"; color:#fff;background-color:#aa3104;}
#box_index {width:100%; background:url(images/indexbg.jpg) no-repeat center top; text-align:center;}
#box_index .top {width:1000px; margin:0 auto; height:450px;}
#box_index .bottom {width:100%; background:url(images/box_bottombg.jpg) no-repeat center top; height:170px;}
#box_index .bottom .btn {width:814px; margin:0 auto; height:52px; padding-top:64px; text-align:left; padding-left:186px;}
#box_index .bottom .btn a {display:block; height:52px; width:159px; background:url(images/btn1.jpg) no-repeat left top;}
#box_index .bottom .btn a:hover {display:block; height:52px; width:159px; background:url(images/btn2.jpg) no-repeat left top;}
#box_index .footer {width:1000px; height:120px; margin:0 auto; overflow:hidden;}
#box_index .footer .zhuban {background:url(images/line.jpg) no-repeat left bottom; height:40px; width:1000px;}
#box_index .footer .links {width:1000px; height:75px; padding-top:5px;}
#box_index .footer .links p {text-align:center; line-height:18px;}
#box_index .footer .links p a {color:#fff; font-size:12px; text-decoration:none;}
#box_index .footer .links p a:hover {color:#fff; text-decoration:underline;}

.top_nei {width:100%; background:url(images/top_nei.jpg) no-repeat center top; height:130px;}
.main {width:100%; background:url(images/bg_main.jpg) no-repeat center top; height:320px;}
.main .box1 {width:1000px; height:320px; background:url(images/bg_main2.jpg) no-repeat top left; margin:0 auto; position:relative}
.bottom_nei {width:100%; background:url(images/bg_nei.jpg) center top no-repeat; height:170px;}

.bottom_nei .nav {width:780px; padding-top:116px; height:50px; padding-left:220px; margin:0 auto;}
.bottom_nei .nav .ahome {width:80px; height:42px; display:block; background:url(images/btn01.jpg) no-repeat left top; float:left;}
.bottom_nei .nav .ahome:hover {background:url(images/button1.jpg) no-repeat left top;}
.bottom_nei .nav .aqianyan {width:105px; height:42px; display:block; background:url(images/btn02.jpg) no-repeat left top; float:left;}
.bottom_nei .nav .aqianyan:hover {background:url(images/button2.jpg) no-repeat left top;}
.bottom_nei .nav .aqianyan2 {width:105px; height:42px; display:block; background:url(images/button2.jpg) no-repeat left top; float:left;}
.bottom_nei .nav .aqianyan2{}
.bottom_nei .nav .axu {width:73px; height:42px; display:block; background:url(images/btn03.jpg) no-repeat left top; float:left;}
.bottom_nei .nav .axu2 {width:73px; height:42px; display:block; background:url(images/btn3.jpg) no-repeat left top; float:left;}
.bottom_nei .nav .axu:hover {background:url(images/btn3.jpg) no-repeat left top;}
.bottom_nei .nav .ashang {width:96px; height:42px; display:block; background:url(images/btn04.jpg) no-repeat left top; float:left;}
.bottom_nei .nav .ashang2 {width:96px; height:42px; display:block; background:url(images/btn4.jpg) no-repeat left top; float:left;}
.bottom_nei .nav .ashang:hover {background:url(images/btn4.jpg) no-repeat left top;}
.bottom_nei .nav .axia {width:96px; height:42px; display:block; background:url(images/btn05.jpg) no-repeat left top; float:left;}
.bottom_nei .nav .axia2 {width:96px; height:42px; display:block; background:url(images/btn5.jpg) no-repeat left top; float:left;}
.bottom_nei .nav .axia:hover {background:url(images/btn5.jpg) no-repeat left top;}
.bottom_nei .nav .ajieshu {width:117px; height:42px; display:block; background:url(images/btn06.jpg) no-repeat left top; float:left;}
.bottom_nei .nav .ajieshu2 {width:117px; height:42px; display:block; background:url(images/btn6.jpg) no-repeat left top; float:left;}
.bottom_nei .nav .ajieshu:hover {background:url(images/btn6.jpg) no-repeat left top;}

.left {width:383px; height:337px; position:absolute; left:0; bottom:0; margin-left:15px;}
.left .part1 {width:165px; height:337px; display:block; float:left; background:url(images/left1.jpg) no-repeat left top;}
.left .part2 {width:218px; height:308px; margin-top:29px; float:left; background:url(images/left2.jpg) no-repeat top left;}
.left .part2 .content {width:176px; height:272px; padding:20px 12px 12px 12px; float:left; text-align:left; line-height:24px;}
.left .part2 .content h3 {font-size:14px; color:#990000; padding-bottom:16px;}
.left .part2 .content p {line-height:26px; text-indent:2px;}
.left .part2 .content p a{color:#990000; font-size:12px; text-decoration:none; font-weight:bold; letter-spacing:2px;}
.left .part2 .content p a:hover {color:#ffffff; text-decoration:underline;}
.left .part2 .btn {width:16px; padding-top:143px; float:left;}
.left .btn2 {width:16px; height:165px; padding-top:143px; background:url(images/btn_left2.jpg) no-repeat left top; float:left; margin-top:29px; display:none;} 

.main .box1 #layer1 {width:1000px; height:430px; left:0; top:0; position:absolute; z-index:1000; margin:0 auto;} 

.main .box1 #layer1 .xupic {width:361px; height:295px; right:-50px; top:6px; margin-top:132px; background:url(images/xupic.jpg) no-repeat left top; position:absolute;}
.main .box1 #layer1 .firstpartpic {width:427px; height:359px; right:0; background:url(images/firstpartpic.jpg) no-repeat left top; margin-top:72px;  position:absolute;}
.main .box1 #layer1 .lastpartpic {width:424px; height:304px; right:0; background:url(images/lastpartpic.jpg) no-repeat left top; margin-right:2px; margin-top:72px;  position:absolute;}
.main .box1 #layer1 .xupic2 {width:475px; position:absolute; left:0; top:0; height:218px; margin-left:187px; margin-top:60px; background:url(images/xupic2.jpg) no-repeat left top; float:left;}
.main .box1 #layer1 .btnxu {width:117px; height:42px; position:absolute; left:0; bottom:0; margin-left:185px;}
.main .box1 #layer1 .btnxu a {display:block; height:117px; height:42px; background:url(images/btnxu1.jpg) no-repeat left top;}

.main .box1 #layer1 .picscroll {width:960px; height:430px; padding:0 20px;}
.main .box1 #layer1 .picscroll .leftbtn {width:100px; height:324px; float:left; padding-top:106px;}
.main .box1 #layer1 .picscroll .leftbtn .btnl {width:37px; height:75px; background:url(images/lbtn1.png) left top no-repeat; float:right;}
.main .box1 #layer1 .picscroll .leftbtn .btnl:hover {background:url(images/lbtn2.png) left top no-repeat;}
.main .box1 #layer1 .picscroll .content {width:760px; height:340px; float:left; padding-top:20px; overflow:hidden;}
.main .box1 #layer1 .picscroll .content .scoll {float:left;width:760px;height:280px;overflow:hidden;position:relative; float:left;}
.main .box1 #layer1 .picscroll .content .scoll ul {list-style:none; width:5000px; overflow:hidden; position:absolute; float:left;}
.main .box1 #layer1 .picscroll .content  ul {list-style:none; width:20000px; height:260px; left:0; top:0;}
.main .box1 #layer1 .picscroll .content .dqwz {width:660px; text-align:left; padding:20px 50px 0 50px;}
.main .box1 #layer1 .picscroll .content .dqwz {font-size:14px; font-weight:bold;}
.main .box1 #layer1 .picscroll .content .dqwz a{color:#990000; text-decoration:none;}
.main .box1 #layer1 .picscroll .content .dqwz a:hover {color:#ffffff; text-decoration:underline;}
.main .box1 #layer1 .picscroll .content  ul li {width:720px; text-align:left; padding-left:40px; float:left;}
.main .box1 #layer1 .picscroll .content  ul li img {width:146px; height:110px; padding:1px; border:1px solid #990000; margin:10px; float:left}
.main .box1 #layer1 .picscroll .content  ul li .oo {border:2px solid #fff; padding:0;}
.main .box1 #layer1 .picscroll .rightbtn {float:right; height:324px; width:100px; padding-top:106px;}
.main .box1 #layer1 .picscroll .rightbtn .btnr {width:37px; height:75px; background:url(images/rbtn1.png) left top no-repeat; float:left;}
.main .box1 #layer1 .picscroll .rightbtn .btnr:hover {background:url(images/rbtn2.png) left top no-repeat;}
.main .box1 #layer2 {width:1000px; height:601px; padding:10px 0; left:0; top:0; position:absolute; z-index:9999; margin-top:-92px; background:url(images/bg.png) no-repeat left top; display:none;}
.main .box1 #layer2 .picunit {width:960px; height:521px; padding:0 20px; overflow:hidden;}
.main .box1 #layer2 .picunit .leftscroll {width:100px; height:300px; float:left; text-align:left; padding-top:220px;}
.main .box1 #layer2 .picunit .leftscroll a {background:url(images/btnl1.png) no-repeat left top; width:37px; height:75px; display:block;}
.main .box1 #layer2 .picunit .leftscroll a:hover {background:url(images/btnl2.png) no-repeat left top;}
.main .box1 #layer2 .picunit .rightscroll {width:100px; height:300px; float:right; text-align:right; padding-top:220px;}

.main .box1 #layer2 .picunit .rightscroll a {background:url(images/btnr1.png) no-repeat left top; width:37px; height:75px; display:block; float:right;}
.main .box1 #layer2 .picunit .rightscroll a:hover {background:url(images/btnr2.png) no-repeat left top;}

.main .box1 #layer2 .picunit .centerscroll {float:left;}
.main .box1 #layer2 .picunit .centerscroll .imgcontent {width:760px; height:520px; line-height:520px; overflow:hidden; position:relative; display:table-cell; text-align:center; vertical-align:middle;}
.main .box1 #layer2 .picunit .centerscroll .imgcontent p {position:static; +position:absolute; top:50%;}
.main .box1 #layer2 .picunit .centerscroll .imgcontent p img{ position:static; +position:relative; top:-50%;left:-50%;}
.main .box1 #layer2 .text {width:900px; text-align:center; height:81px; padding:0 50px; font-size:13px; padding-top:10px; line-height:20px;}












